@import url("reset.css");

/* play-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Play';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/play-v21-latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* play-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Play';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/play-v21-latin-700.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto-v51-latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/roboto-v51-latin-italic.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/roboto-v51-latin-700.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-700italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url('../fonts/roboto-v51-latin-700italic.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.tab {
	width: 100%;
	height: auto;
}

/* Style the buttons inside the tab */
.tab button {
	display: inline-block;
	background-color: inherit;
	color: black;
	padding: 15px;
	width: 20%;
	margin: 2%;
	border: none;
	outline: none;
	text-align: center;
	cursor: pointer;
	border-radius: 10px;
	transition: 0.3s;
	font-size: 17px;
	border: 2px solid #00a1e6;
}

#mitarbeiter {
	text-align: center;
}

/* Change background color of buttons on hover */
.tab button:hover {
	background-color: #00a1e6;
	color: #fff;
}

/* Create an active/current "tab button" class */
.tab button.active {
	background-color: #00a1e6;
	color: #fff;
}

/* Style the tab content */
.tabcontent {
	padding: 30px 12px;
	width: 100%;
	height: auto;
}




html {
	scroll-behavior: smooth;
}

body {
	color: #484848;
	font-family: 'Roboto';
	font-size: 16px;
	line-height: 24px;
	overflow-x: hidden;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

header {
	background: url(../images/modernes-bad.jpg);
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 250px 25% 350px 25%;
}

a:hover {
	transition: 0.3s;
}

.logo:hover,
.social a:hover {
	opacity: 0.7;
	transition: 0.3s;
}

#kontakt a:hover,
.lps a:hover,
.dse a:hover {
	color: #00a1e6
}

.btn:hover {
	background: #ea760b
}

.btn-weiss:hover {
	color: #ea760b
}

nav {
	position: fixed;
	display: flex;
	width: 100%;
	top: 0;
	left: 0;
	background: #fff;
	padding: 10px 10%;
	align-items: center;
	justify-content: space-between;
	z-index: 9;
}

ul {
	list-style: disc;
}

ul li {
	margin-bottom: 10px;
}

nav ul {
	display: flex;
	list-style: none;
}

nav ul li {
	margin-bottom: 0px;
}

nav ul li a {
	padding: 0px 20px;
	text-decoration: none;
	color: #484848
}

nav ul li a:hover {
	color: #ea760b;
}

.social img {
	width: 30px;
	padding-left: 5px;
}

.cta p {
	color: #fff;
	margin-bottom: 50px;
}

.logo {
	height: 45px;
}

.claim {
	font-family: 'Play';
	font-size: 50px;
	line-height: 60px;
	font-weight: 700px;
	font-style: italic;
	text-align: center;
	color: #fff;

}

section {
	padding: 100px 10%;
}

h1,
h2 {
	font-family: 'Play';
	font-size: 34px;
	line-height: 44px;
	font-weight: 700px;
	font-style: italic;
	color: #00a1e6;
	padding-bottom: 20px;


}

.small {
	font-size: 20px;
	color: #ea760b;
	line-height: 30px
}

h3 {
	font-family: 'Play';
	font-size: 24px;
	line-height: 34px;
	font-weight: 700px;
	font-style: italic;
	color: #00a1e6;
	padding-bottom: 10px;

}

.name {
	text-align: center;
}

.tabcontent .flex {
	column-gap: 30px;
	margin-bottom: 80px;
	justify-content: center;
}

.full {
	width: 100%;
	max-width: 600px;
	border-radius: 20px;
	object-fit: cover;
	padding: 0px;
}

.name img {
	width: 100%;
	max-width: 300px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border-radius: 20px;
}

#team {
	background: #f2f2f2;
}

#team img {
	object-position: center bottom;
}

.dropdown {
	display: none;
}

.orange {
	color: #ea760b
}

.btn {
	display: inline-block;
	margin-top: 50px;
	padding: 10px 20px;
	background: #00a1e6;
	border-radius: 10px;
	font-family: 'Play';
	font-weight: 700px;
	font-size: 20px;
	font-style: italic;
	color: #fff;
	text-decoration: none;
	margin: 0px 10px
}

.btn-weiss {
	display: inline-block;
	margin-top: 50px;
	padding: 7px 20px;
	border: 3px solid #00a1e6;
	border-radius: 10px;
	font-family: 'Play';
	font-weight: 700px;
	font-size: 20px;
	font-style: italic;
	color: #fff;
	text-decoration: none;
	margin: 0px 10px
}

header .wrap {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 100%;
	margin-top: 40px;
}

.flex {
	display: flex;
	column-gap: 80px;
	align-items: center;
}

.boxes {
	position: relative;
	top: -100px;
	padding: 0px 10%
}

.boxes .flex {
	column-gap: 40px;
	align-items: normal;
}

.boxes .box {
	background: #fff;
	padding: 40px;
	border-radius: 30px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 15px;
	text-align: center;
}

#ueber-uns {
	padding-top: 0px;
}

.col {
	width: 50%;
}

.col img {
	width: 100%;
	height: 500px;
	object-fit: cover;
	border-radius: 30px;

}

#ueber-uns .col img {
	width: 50%;

}

#leistungen {
	text-align: center;
	background: #eee;
}

.multiple-items {
	margin-top: 50px;
	display: flex;
}

.multiple-items .box {
	background: #fff;
	padding: 40px;
	border-radius: 30px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 15px;
	text-align: center;
	margin: 10px;
	width: 92% !important;
}

#leistungen .multiple-items .box {

	height: 300px;
}

#steps .column {
	width: 33.3%
}


#leistungen .multiple-items .box img {
	position: relative;
	z-index: 77;
	object-fit: contain;
	width: 150px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	top: -120px;

}

#leistungen .multiple-items .box h3,
#leistungen .multiple-items .box p {
	position: relative;
	top: -100px
}

.cta {
	background: url(../images/bad-renoviert.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	padding: 200px 25%;
	text-align: center;
}

.cta h2 {
	color: #fff;
	font-size: 45px;
	line-height: 55px;
	margin-bottom: 30px;
}

.banner {
	position: relative;
	width: 100%;
	background: #ddd;
	overflow: hidden;
}

.banner-track {
	display: flex;
	width: max-content;
	animation: scroll 40s linear infinite;
}

.banner-text {
	display: flex;
	margin-left: 1pc;
}

.banner-text img {
	margin: 20px 50px;
	width: 100%;
	height: 50px;
}

strong {
	font-weight: 700;
}

#impressum a {
	color: #ea760b;
	text-decoration: none;
}

#bewertungen .slick-list {
	padding-top: 0px !important;
}

#bewertungen {
	text-align: center;
}

#bewertungen .box {
	text-align: left;
}

#bewertungen h3 {
	font-size: 16px;
	line-height: 26px;
	color: #484848;
	font-style: normal;
	padding-bottom: 30px;
}

#bewertungen p {
	font-style: italic;
}

#bewertungen strong {
	color: #00a1e6;
	font-size: 20px;
}

#bewertungen img {
	width: 100%;
	max-width: 90px;
	margin-bottom: 10px;
}

@keyframes scroll {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-50%);
	}
}

#karriere {
	background: #efefef;
}

#karriere .btn {
	margin: 30px 0px 0px 0px;
}

#karriere img {
	width: 100px;
	height: 100px
}

.flex-1 {
	display: flex;
	column-gap: 10px;
	align-items: center;
}

#steps {
	background: url(../images/transporter.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #fff;
	padding: 200px 10%;
}

#steps .flex {
	column-gap: 50px;
	align-items: flex-start
}

#steps .number {
	font-size: 50px;
	color: #00a1e6;
	background: #fff;
	height: 100px;
	padding: 40px 35px;
	width: 100px;
	border-radius: 100vh;
	margin-bottom: 30px;
}

#steps h2 {
	color: #ea760b;
	font-size: 30px;
	line-height: 40px;
}

#kontakt .col-1 img {
	width: 100px;
	height: 100px;
}


#kontakt .col-1 .flex {
	column-gap: 20px;
	margin-top: 40px;
}

#kontakt .col-1 strong {
	color: #ea760b
}

#kontakt iframe {
	width: 100%;
	height: 650px;
}

#kontakt a {
	text-decoration: none;
	color: #ea760b
}

.dse {
	background: #2c4762;
	padding: 5px;
	border-top-right-radius: 10px;
	position: fixed;
	bottom: 0;
	left: 0;
}

.dse a {
	color: #fff;
	text-decoration: none;
	padding: 10px;
	font-weight: 700;
	font-style: italic;
	text-transform: uppercase;
	font-size: 12px;
}

.lps {
	background: #2c4762;
	padding: 10px 10%;
	text-align: right;
	color: #ea760b
}

.lps a {
	color: #fff;
	text-decoration: none;
}

/*---------------------------------------
MEDIA Queries | Tablet | Phone
---------------------------------------*/

@media screen and (max-width: 1400px) {
	#leistungen .multiple-items .box {
		height: 350px;
	}

	#ueber-uns .col img:last-child {
		display: none;
	}

	#ueber-uns .col img {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 1200px) {
	#leistungen .multiple-items .box {
		height: 450px;
	}

	.lps a {
		font-size: 14px;
	}
}

@media screen and (max-width: 1080px) {
	nav {
		padding: 10px 5%;
	}

	.lps {
		padding: 10px 5%;
	}

	.boxes .box {
		padding: 20px;
	}

	#steps .column {
		width: 100%;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 950px) {
	nav ul {
		display: none;
	}

	.tab button {
		width: 100%;
		margin: 1%;
	}

	.dropbtn {
		background-color: #fff;
		color: #ea760b;
		padding: 0px;
		font-size: 36px;
		border: none;
		cursor: pointer;
	}

	.dropdown {
		position: fixed;
		top: 8px;
		right: 15%;
		display: inline-block;
		z-index: 99999;
		margin-left: auto;
		margin-right: auto;
	}

	.dropdown-content {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		text-align: center;
		padding-top: 15vh;
		background-color: rgba(44, 71, 98, 0.95);
		min-width: 160px;
		overflow: auto;
		box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
		z-index: 1;
	}



	.dropdown-content a {
		color: #fff;
		padding: 12px 16px;
		text-decoration: none;
		display: block;
	}

	.dropdown a:hover {
		background-color: rgba(0, 161, 230, 0.4);
	}

	.show {
		display: block;
	}

	.flex {
		display: block;
	}

	.col {
		width: 100%;
	}

	.boxes .box {
		padding: 40px;
		margin-bottom: 30px;
	}

	#ueber-uns .col img {
		max-width: 300px;
		margin-top: 40px;
	}

	.cta {
		padding: 100px 10%;
	}

	#karriere .btn {
		margin-bottom: 40px;
	}

	#steps .number {
		font-size: 30px;
		height: 50px;
		padding: 14px 16px;
		width: 50px;
		border-radius: 100vh;
		margin-bottom: 20px;
		margin-top: 40px;
	}

	#steps {
		padding: 60px 10% 100px 10%;
	}

	#kontakt .col-1 .flex {
		display: flex;
		margin-bottom: 40px;
	}

	header {
		padding: 200px 10% 250px 10%;
	}

	.lps {
		padding: 10px 5% 10px 40%;
	}

	#leistungen .multiple-items .box {
		height: auto;
	}

	.banner-text img {
		margin: 20px 10px;
		width: 100%;
		height: 30px;
	}

	.claim {
		font-size: 35px;
		line-height: 45px;
	}

	.btn {
		margin-bottom: 10px;
	}

}

@media screen and (max-width: 620px) {
	.dropdown {
		right: 20%;
	}
}

@media screen and (max-width: 420px) {
	.dropdown {
		right: 25%;
	}
}
